
<div class="form_panel" align=left >
	<form name="<?php echo $form_key_id; ?>_form_<?php echo $_REQUEST[$form_key_id];?>_<?php echo $_REQUEST["relationkey"];?>"  >
	<div class="form_panel_title">
	
	
		
		
			
		
		<div class='fa-stack fa-lg'  style='cursor:pointer;float:right;'  onclick="mon_send_get('<?php echo $this_url;?>','?<?php echo "offset=".$offset.$extraurl; ?>','div_main')" >
			<i class="fa fa-square fa-stack-2x color_red"  ></i><i class="fa fa-times fa-stack-1x color_white" ></i>
		</div>

	
	
	
	</div>		
	<div class="form_panel_content">
		
	
	<?php 
	
	
			
			
		$query_display="SELECT * FROM $form_table_name ";
		$query_display=$query_display." WHERE $form_key_id = '".$_REQUEST[$form_key_id]."';";
		$result_display=mysqli_query($dbconn,$query_display)or die("Get Data failed- Err msg  ". mysqli_error($dbconn));
					
		if($line_display=mysqli_fetch_array($result_display,MYSQLI_ASSOC))
		{
				
			
			
			echo "<div class='data_display_separator' >";
				echo "<font size=3><b>Upload/Replace Photo</b></font>";
			echo "</div>";
			

			echo "<div class='data_display_row'>";
			
			
			
					echo "<iframe   src=\"mod/product/photo_uploader.php?pdt_code=".$line_display["pdt_code"]."\" frameborder=0 style='width:100%;height:600px;' ></iframe>";
				
			
			echo "</div>";
			
			
			
			
			
			
			
								
		}	
				
				
		
	?>
	
</div>
</form>
</div>




